/*

Template:  Wastex- Waste Pickup and Disposal Services WordPress Theme 
Author: peacefulqode.co.in
Version: 1.0
Design and Developed by: Peacefulqode

*/

@media(max-width:1023px) {

     .container,
     .elementor-section.elementor-section-boxed>.elementor-container {
          max-width: 100%;
     }
}

@media(max-width:1023px) {
     .content-area .site-main {
          padding: 60px 0;
     }
}

@media(max-width:767px) {
     .content-area .site-main {
          padding: 60px 0;
     }
}
